name: La volée
type: danse
img: systems/foundryvtt-reve-de-dragon/icons/arts/danse_6.webp
effects: []
_id: ehAslJ16qKJDrTqt
system:
  description: >-
    <p>Danse villageoise, la vol&eacute;e est une farandole rapide incluant des
    sauts et des figures quasi acrobatiques, ainsi que des moments
    rapproch&eacute;s &agrave; deux (comme la peccadille). Elle est
    &eacute;videmment r&eacute;serv&eacute;e aux bons danseurs, et
    particuli&egrave;rement ext&eacute;nuante.</p>
  descriptionmj: ''
  type: recreative
  agilite: true
  apparence: true
  niveau: 6
  reference: ''
ownership:
  default: 0
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!ehAslJ16qKJDrTqt'

